<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mi_wwow', version '3.8'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tāpiri hoapā';
$string['ago'] = '{$a} ki muri';
$string['allusers'] = 'Ngā karere katoa mai i ngā kaiwhakamahi katoa';
$string['backupmessageshelp'] = 'Ki te whakahohea, ka whakaurungia ngā karere inamata ki ngā pūrua aunoa o te PAE';
$string['blockcontact'] = 'Pare hoapā';
$string['blockedusers'] = 'Ngā kaiwhakamahi kua āraihia ({$a})';
$string['blocknoncontacts'] = 'Ārai i ngā kaiwhakamahi tē mōhiotia';
$string['blockuserconfirmbutton'] = 'Pare';
$string['contacts'] = 'Ngā hoapā';
$string['disabled'] = 'Kua monokia te whakakarere o tēnei pae';
$string['emailtagline'] = 'He tārua tēnei īmēra o tētahi karere i tukuna atu ai ki a koe ki "{$a->sitename}". Haere ki ngā karere.';
$string['errorcallingprocessor'] = 'I hapa te waea atu ki te pūtukatuka i tautuhia';
$string['guestnoeditmessage'] = 'Kāore e taea e te manuhiri te whakakē kōwhiringa karere';
$string['guestnoeditmessageother'] = 'Kāore e taea e te manuhiri te whakakē i ngā kōwhiringa karere o tētehi atu';
$string['loggedin'] = 'Tuihono';
$string['loggedoff'] = 'Kua tuimotu';
$string['message'] = 'Karere';
$string['messages'] = 'Ngā karere';
$string['messagingdisabled'] = 'Kua monokia te whakakarere i te pae nei, ka tuku īmēra kē';
$string['newonlymsg'] = 'Whakaatu ngā mea hōu anake';
$string['noframesjs'] = 'Whakamahi i tētehi atanga āheitanga anō';
$string['nomessages'] = 'Kāore he karere e tatari ana';
$string['nomessagesfound'] = 'Kāore he karere i kitea';
$string['offline'] = 'Tuimotu';
$string['online'] = 'Tuihono';
$string['removecontact'] = 'Tango hoapā';
$string['searchcombined'] = 'Rapua ngā tāngata me ngā karere';
$string['searchmessages'] = 'Rapu ngā karere';
$string['sendmessage'] = 'Tuku karere';
$string['sendmessageto'] = 'Tuku karere ki a $a';
$string['sendmessagetopopup'] = 'Tuku karere ki a {$a} - matapihi hōu';
$string['settings'] = 'Ngā tautuhinga';
$string['unblockcontact'] = 'Whakawātea hoapā';
$string['unreadmessages'] = '{$a} ngā karere kāore anō kia pānui';
$string['unreadnewmessage'] = 'Karere hōu mai i a {$a}';
$string['userisblockingyou'] = 'E parea atu ana ō karere e tēnei kaiwhakamahi';
$string['userisblockingyounoncontact'] = 'E whakaae ana tēnei kaiwhakamahi ki ngā karere mai i tana rārangi hoapā anake, ā, i tēnei wā, kāore koe e whai wāhi ana ki taua rārangi.';
