<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'mi_wwow', version '3.8'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Kotahi he maha rānei ngā whakautu?';
$string['answernumbering'] = 'Whakataungia ngā kōwhiringa';
$string['answernumbering123'] = '1... 2.., 3., ...';
$string['answernumberingABCD'] = 'A, E., I...';
$string['answernumberingabc'] = 'a., e., i, ...';
$string['answernumberingnone'] = 'Kāore he tau';
$string['answersingleno'] = 'He maha ngā whakautu e wātea ana';
$string['answersingleyes'] = 'Kotahi te whakautu anake';
$string['choiceno'] = 'Kōwhiringa {$a}';
$string['choices'] = 'Kōwhiringa e wātea ana';
$string['clozeaid'] = 'Whakaurua atu te kupu ngaro';
$string['correctfeedback'] = 'Mō ētahi whakautu tika';
$string['errfractionsaddwrong'] = 'Ko ngā auroro tauake kua whiria e koe, e kore eke ki te 100%<br />engari kē, e tau ake ana ki te {$a}%';
$string['errfractionsnomax'] = 'Ko tētahi o ngā kōwhiringa me 100%, kia <br /> whiwhi ake i te auroro kī mō tēnei pātai.';
$string['feedback'] = 'Urupare';
$string['fillouttwochoices'] = 'Me whakakī i ngā kōwhiringa e rua neke atu rānei. Ka kore ngā kōwhiringa wātea e whakamahi.';
$string['fractionsaddwrong'] = 'Kāore ngā kōeke kua kōwhiria e tatau ki te 100%<br />Ka tatau kē ki te {$a}%br />E pīrangi ana kia hoki ki te whakatika i tēnei pātai?';
$string['fractionsnomax'] = 'Ko te tikanga kia 100% tētahi o ngā whakautu, kia<br />taea te whiwhi kōeke whānui mō tēnei pātai.<br />E pīrangi ana ki te hoki kia whakatika i tēnei pātai?';
$string['incorrectfeedback'] = 'Mō ngā urupare i hē';
$string['notenoughanswers'] = 'Mō tēnei momo pātai kia {$a}, nui ake rānei ngā whakautu';
$string['overallcorrectfeedback'] = 'Urupare mō ngā whakautu tika';
$string['overallfeedback'] = 'Urupare whānui';
$string['overallincorrectfeedback'] = 'Urupare mō ngā whakautu hē';
$string['overallpartiallycorrectfeedback'] = 'Urupare mō ngā whakautu kei te āhua tika';
$string['partiallycorrectfeedback'] = 'Mō ētahi whakautu i āhua tika';
$string['pluginnameadding'] = 'E tāpiri ana i tētahi pātai kōwhiringa maha';
$string['pluginnameediting'] = 'Whakakē ana i te patapātai Whakautu Kōwhiringa Maha';
$string['shuffleanswers'] = 'Riwhi i ngā whakautu';
$string['singleanswer'] = 'Kōwhiri i tētahi whakautu.';
