<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'mi_wwow', version '3.8'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Tāpiri {no} ngā tikanga hohe ki te puka';
$string['addgrades'] = 'Tāpiri {no} ngā tikanga māka ki te puka';
$string['availabilityconditions'] = 'Whakawhāitihia te wāteatanga';
$string['availablefrom'] = 'Ka āhei mai i';
$string['availablefrom_help'] = 'Mā ngā rā āhei mai i/ki e whakatau i te āheitanga o ngā ākonga ki te hohe mā tētehi hononga i te whārangi akoranga.

Koia nei ngā rerekētanga i waenga i ngā rā āhei mai i/ki me ngā tautuhinga wāteatanga mō te hohe, i waho atu i ngā rā kua whakaritea ka whakaae ngā tautuhinga wāteatanga kia kite mai ngā ākonga i te whakaahuatanga hohenga, heoi ka whakakorea te āheitanga e ngā rā āhei mai i/ki .';
$string['availableuntil'] = 'Ka āhei atu ki te';
$string['badavailabledates'] = 'Rā muhu Ki te tautuhi koe i ngā rā e rua, me mua rā anō te rā \'wātea mai i\' i te rā \'tae atu ki\'.';
$string['completion_complete'] = 'me māka kia oti';
$string['completion_fail'] = 'me oti me tētehi māka huakore';
$string['completion_incomplete'] = 'tē māka kia oti';
$string['completion_pass'] = 'me oti me tētahi māka pāhi';
$string['completioncondition'] = 'Tikanga otinga hohe';
$string['completioncondition_help'] = 'Mā tēnei tautuhinga e whakatau i ngā tikanga otinga hohe hei whainga kia noho wātea ai te hohenga. Kia mōhio mai, me tautuhi te otinga aroturuki i te tuatahi i mua rā anō i te āhei ki te tautuhi tikanga otinga hohe.

Ka taea e koe te tautuhi i ngā tikanga otinga hohe maha ki te hiahia.  Mehemea āe, ka wātea ai te hohenga i te whakatutukitanga noa o ngā tikanga otinga hohe KATOA.';
$string['configenableavailability'] = 'Ki te whakahohea, ka āhei koe ki te tautuhi i ngā tikanga (hāngai ki te rā, te māka, te otinga rānei) e whakamana ana i te wāteatanga o te hohenga.';
$string['contains'] = 'Whai';
$string['doesnotcontain'] = 'Kāore e whai mana';
$string['enableavailability'] = 'Whakahohea te āheitanga tāupeupe';
$string['endswith'] = 'ka mutu kme te';
$string['grade_atleast'] = 'me whai ia nei';
$string['grade_upto'] = 'ā i raro iho i te';
$string['gradecondition'] = 'Tāupeupe māka';
$string['gradecondition_help'] = 'Mā tēnei tautuhinga e whakatau ngā tikanga māka hei whāinga kia noho wātea ai te hohenga.

Ka taea te tautuhi i ngā tikanga māka maha ki te hiahia. Mehemea āe, ka wātea ai te hohenga i te whakatutukitanga noa o ngā tikanga hohe KATOA.';
$string['isempty'] = 'kua wātea';
$string['isequalto'] = 'kua ōrite ki';
$string['none'] = '(karekau)';
$string['notavailableyet'] = 'Kāore anō kia wātea';
$string['requires_completion_0'] = 'Kāore i te wātea me i kore te hohe <strong>{$a}</strong> e tarepa.';
$string['requires_completion_1'] = 'Kāore e wātea ana kia mākahia katoatia te hohe <strong>{$a}</strong>.';
$string['requires_completion_2'] = 'Kāore e wātea ana kia oti, kia pāhi rā anō te hohe <strong>{$a}</strong>.';
$string['requires_completion_3'] = 'Kāore i te wātea me i kore e oti, e huakore hoki te hohe <strong>{$a}</strong>.';
$string['requires_date'] = 'E wātea mai ana i te {$a}.';
$string['requires_date_before'] = 'E wātea atu ana ki te {$a}.';
$string['requires_date_both'] = 'E wātea mai ana i te {$a->from} ki te {$a->until}.';
$string['requires_grade_any'] = 'Kāore e wātea ana kia whakauru rā anō i tō māka <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Kāore i te wātea me i kore koe e whakauru kaute tika <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Kāore e wātea ana kia eke rā anō koe ki te kaute e hiahiatia ana i te <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Kāore i te wātea me i kore koe e whiwhi kaute ake i te <strong>{$a}</strong>.';
$string['showavailability'] = 'I mua i te whakawāteatanga o te hohe';
$string['showavailability_hide'] = 'Hunaia katoatia te hohe';
$string['showavailability_show'] = 'Whakaatu i te hohe kua-whakakiwikiwi, me ngā mōhiohio rāhuitanga';
$string['startswith'] = 'Tīmata ai ki te';
$string['userrestriction_hidden'] = 'Kua rāhuitia (kua whakahuna katoatia, kāore he karere): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Kua rāhuitia: &lsquo;{$a}&rsquo;';
