<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'mi_wwow', version '3.8'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Ngā whakaurunga mono-mai e wātea ana mō te whakaurunga akoranga';
$string['addinstance'] = 'Tāpiri aratuka';
$string['ajaxnext25'] = '25 anō...';
$string['ajaxoneuserfound'] = '1 te kaiwhakamahi i kitea';
$string['ajaxxusersfound'] = '[kaiwhakamahi] ngā kaiwhakamahi i kitea';
$string['assignnotpermitted'] = 'Kāore ō whakaaetanga, kāre rānei e taea te whakarite tūranga i te akoranga nei.';
$string['configenrolplugins'] = 'Tēnā tīpakohia ngā mono-mai katoa e hiahiatia ana, ā, raupapatia kia tika.';
$string['custominstancename'] = 'Ingoa takahanga ritenga';
$string['defaultenrol'] = 'Tāpiri takahanga ki ngā akoranga hōu';
$string['defaultenrol_desc'] = 'E taea ana tēnei mono-mai te tāpiri taunoatia ki ngā akoranga hōu.';
$string['deleteinstanceconfirm'] = 'Me muku te mono-mai takahanga whakauru "{$a->name}" ki {$a->users} ngā kaiwhakamahi kua whakaurua?';
$string['durationdays'] = '%d ngā rā';
$string['enrol'] = 'Whakauru';
$string['enrolcandidates'] = 'Ngā kaiwhakamahi tē whakauru';
$string['enrolcandidatesmatching'] = 'Taurite ana i ngā kaiwhakamahi tē whakauru';
$string['enrolcohort'] = 'Whakauru aropā';
$string['enrolcohortusers'] = 'Ngā kaiwhakamahi kua whakaurua';
$string['enrollednewusers'] = 'I angitu ai te whakauru e {$a} ngā kaiwhakamahi hōu';
$string['enrolledusers'] = 'Ngā kaiwhakamahi kua whakaurua';
$string['enrolledusersmatching'] = 'Taurite ana i ngā kaiwhakamahi kua whakaurua';
$string['enrolme'] = 'Whakaurua ahau ki tēnei akoranga';
$string['enrolmentinstances'] = 'Ngā aratuka whakauru';
$string['enrolmentnew'] = 'Whakaurunga hōu ki {$a}';
$string['enrolmentnewuser'] = 'Kua whakaurua a {$a->user} ki {"$a->course"}';
$string['enrolmentoptions'] = 'Ngā kōwhiringa whakauru';
$string['enrolments'] = 'Ngā whakaurunga';
$string['enrolnotpermitted'] = 'Kāore ō mana, kāre rānei tō whakaaetanga, ki te whakauru i tētehi ki tēnei akoranga';
$string['enrolperiod'] = 'Roanga Whakaurunga';
$string['enroltimeend'] = 'Ka mutu te whakauru';
$string['enroltimestart'] = 'Ka tīmata te whakauru';
$string['enrolusage'] = 'Ngā takahanga / ngā whakaurunga';
$string['enrolusers'] = 'Whakaurua ngā kaiwhakamahi';
$string['errajaxfailedenrol'] = 'I rahua te whakauru kaiwhakamahi';
$string['errajaxsearch'] = 'I hapa te rapu kaiwhakamahi';
$string['errorenrolcohort'] = 'I hapa te waihanga tukutahi aropā takahanga whakauru ki tēnei akoranga.';
$string['errorenrolcohortusers'] = 'I hapa te whakauru mema aropā ki tēnei akoranga.';
$string['extremovedaction'] = 'Hohenga whakakore whakauru o waho';
$string['extremovedaction_help'] = 'Tīpakohia te hohe hei whakamahi i te nunumitanga o te whakauru kaiwhakamahi mai i te pūtake whakaurunga o waho. Tēnā, kia mōhio mai ka panaia ētehi raraunga kaiwhakamahi, ka panaia hoki ngā tautuhinga mai i te akoranga i te whakaurunga akoranga.';
$string['extremovedkeep'] = 'Me noho whakauru te kaiwhakamahi';
$string['extremovedsuspend'] = 'Monokia te whakauru akoranga';
$string['extremovedsuspendnoroles'] = 'Monokia te whakauru akoranga me te tango tūnga';
$string['extremovedunenrol'] = 'Tango kaiwhakamahi mai i te akoranga';
$string['invalidenrolinstance'] = 'Takahanga whakauru muhu';
$string['invalidrole'] = 'Tūnga muhu';
$string['manageenrols'] = 'Whakahaerehia ngā mono-mai whakauru';
$string['manageinstance'] = 'Whakahaere';
$string['noexistingparticipants'] = 'Kāore he kaiuru e tīariari ana';
$string['noguestaccess'] = 'Kāore tō te manuhiri āheitanga ki tēnei akoranga, tēnā whakamātauria te takiuru.';
$string['none'] = 'Kore';
$string['notenrollable'] = 'Kāore e taea e koe te whakauru i a koe anō ki tēnei akoranga.';
$string['notenrolledusers'] = 'Ētehi atu kaiwhakamahi';
$string['otheruserdesc'] = 'Kāore i te whakauru ngā kaiwhakamahi e whai ake nei ki tēnei akoranga engari he tūnga tō rātou, i tuku iho, i tautapa rānei o roto.';
$string['participationactive'] = 'Hohe';
$string['participationstatus'] = 'Tūnga';
$string['participationsuspended'] = 'Kua tārewatia';
$string['periodend'] = 'tae noa ki te {$a}';
$string['periodstart'] = 'mai i te {$a}';
$string['periodstartend'] = 'mai i te {$a->start} tae noa ki te {$a->end}';
$string['rolefromcategory'] = '{$a->role} (I tuku iho mai i te kāwai akoranga)';
$string['rolefrommetacourse'] = '{$a->role} (I tuku iho mai i te akoranga matua)';
$string['rolefromsystem'] = '{$a->role} (I tautapa i te taunga pae)';
$string['rolefromthiscourse'] = '{$a->role} (I tautapa i te akoranga nei)';
$string['startdatetoday'] = 'I tēnei rangi';
$string['synced'] = 'Kua tukutahi';
$string['totalenrolledusers'] = '{$a} ngā kaiwhakamahi kua whakaurua';
$string['totalotherusers'] = '{$a} ngā kaiwhakamahi atu anō';
$string['unassignnotpermitted'] = 'Kāore ō whakaaetanga kia whakarerea ngā tūnga i te akoranga nei';
$string['unenrol'] = 'Whakakore te whakauru';
$string['unenrolconfirm'] = 'Me tango te kaiwhakamahi "{$a->user}" mai i te akoranga "{$a->course}"?';
$string['unenrolme'] = 'Whakakore taku whakaurunga ki {$a}';
$string['unenrolnotpermitted'] = 'Kāore ō whakaaetanga, kāore rānei e taea e koe te tango i tēnei kaiwhakamahi mai i te akoranga nei.';
$string['unenrolroleusers'] = 'Tangohia ngā kaiwhakamahi';
$string['unknowajaxaction'] = 'Hohenga tono tē mōhiotia';
$string['unlimitedduration'] = 'Mutungakore';
$string['usersearch'] = 'Rapu';
